### Name: ggvline
### Title: Grob function: vline
### Aliases: ggvline
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(x = wt, y=mpg))
ggvline(ggpoint(p), position=mean(mtcars$wt), size=2)


